@media (min-width: 992px) {
	.top-menu a {
		display: block;
	}
	.top-menu .sub-menu .inner-wrapper > .top-menu {
		display: block;
    -webkit-columns: 4;
       -moz-columns: 4;
            columns: 4;
    -webkit-column-gap: 20px;
       -moz-column-gap: 20px;
            column-gap: 20px;
	}
	.top-menu[data-depth="1"] > li {
		min-width: 0;
		max-width: none;
	    display: inline-block;
	    width: 100%;
	    break-inside: avoid;
	}
}